layout: layouts/default.njk

title: Kontakt

text: |
  Du willst mal vorbei schauen? Bock was mit uns zu machen? Ideen für den Raum?

  Unsere E-Mail-Adresse lautet [contact@miom.space](mailto:contact@miom.space).
  
  Komm vorbei! Unser Raum ist in der [Wilhelm-Mauser-Straße 47, Halle 5 in 50827 Köln](https://www.openstreetmap.org/node/9627028359). Kontaktiere uns vorher damit wir sicherstellen können, dass jemand da ist um dich zu begrüßen.
